Bug 58403 - KDE Control Center Crashed
KDE Control Center Crashed
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-01-15 18:11 EST by Need Real Name
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-11 18:02:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-01-15 18:11:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Launch KDE Control Center

Actual Results:  KDE Control Center Crashed
Crashed and caused sig 11 (SIGSEGV)

Expected Results:  KDE Control Center should opened without Crashing

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-01-17 07:25:48 EST
I can't reproduce this on any machine here.
What traceback does it provide?
Comment 2 Need Real Name 2002-01-20 02:47:57 EST
On A standard install log in  as root
open KDE Control Center click on tab to open a kernal when you find the kernal 
click on it & say ok
when KDE tries to open it thats then a window pops up saying KDE Control Center 
Crashed and caused signal 11 (SIGSEGV)

Comment 3 Ngo Than 2004-10-11 18:02:52 EDT
it's fixed in RHEL3 and FC2 current release.

Note You need to log in before you can comment on or make changes to this bug.